<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.purchase.EhsdPurchaseProductMountingsMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.purchase.vo.EhsdPurchaseProductMountingsVo">
        select
            eppm.id,
            eppm.purchase_product_id,
            eppm.product_id,
            eppm.product_name,
            eppm.product_model,
            eppm.quantity,
            eppm.price,
            eppm.amount,
            eppm.remark,
            eppm.json,
            eppm.create_user,
            eppm.create_time,
            eppm.update_user,
            eppm.update_time
        from ehsd_purchase_product_mountings eppm
            ${ew.customSqlSegment}
    </select>

</mapper>
